@0    = ~저리 비켜! 그들이 이미 여기 어딘가에 있을 지도 몰라. 여기 남아 있지 말았어야 하는데. 나는 간다구.~
@1    = ~왜 그렇게 서두르지? 누가 너를 쫓기라도 하나?~
@2    = ~기다려. 네가 책이나 뭘 훔친 놈일 것 같은데...?~
@3    = ~좋아, 알겠어. 너를 막지 않을게.~
@4    = ~저 지옥 같은 드로우들이 나를 추적할 거라고, 그게 네가 비켜야 할 이유야. 나는 아스카틀라로 돌아가기 전까진 멈추지 않을 거야.~
@5    = ~드로우? 폴과 엘리스트레이의 추종자들을 말하는 건가?~
@6    = ~책을 훔친 놈이 네가 아닐까?~
@7    = ~좋아. 너를 막지 않을게.~
@8    = ~그래서 네가 그놈들 중 하나인 거야?! 예상했어야 하는데! 죽을 준비나 해라!~
@9    = ~똑똑한 놈이로군.~
@10   = ~(그는 너무 서둘러 떠나는 바람에 자신의 가방에서 뭔가 떨어진 것을 눈치채지 못했다.)~
